Indie game storeFree gamesFun gamesHorror games
Game developmentAssetsComics
SalesBundles
Jobs

This game looks really good, but sadly I cant play it. Allthough I have love installed on Arch linux I get a lua error:

Error
audio.lua:61: bad argument #2 to 'newSource' (string expected, got nil)

Traceback
[C]: in function 'newSource'
audio.lua:61: in function 'add'
audio.lua:14: in function 'load'
main.lua:72: in function 'load'
[C]: in function 'xpcall'
[C]: in function 'xpcall'

Are you using the right version of Love2D? Depending on which zip file you use, you'll need either 10.2 or 11.1.